Package Details: zsa-wally-cli 2.0.1-2

Git Clone URL: https://aur.archlinux.org/zsa-wally-cli.git (read-only, click to copy)
Package Base: zsa-wally-cli
Description: Wally: Flash your ZSA Keyboard the EZ way.
Upstream URL: https://github.com/zsa/wally-cli
Licenses: MIT
Conflicts: zsa-wally-cli-bin
Submitter: lunaryorn
Maintainer: lunaryorn
Last Packager: lunaryorn
Votes: 1
Popularity: 0.132303
First Submitted: 2021-04-09 10:54
Last Updated: 2021-07-07 18:04

Dependencies (2)

Required by (0)

Sources (2)

Latest Comments

lunaryorn commented on 2021-07-07 18:06

Oversight, I guess. I pushed a new pkgrel which installs the rules file.

ChrisLane commented on 2021-07-07 08:47

I get the following error when attempting to flash my keyboard:

handle_events: error: libusb: interrupted [code -10]

I can see that the rules file isn't installed anywhere anymore. Is this the reason?